options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "es.barok" {
	type master;
	file "es.barok.txt";
};
zone "nl.renaissance" {
	type master;
	file "nl.renaissance.txt";
};
zone "realisme.XIX" {
	type master;
	file "realisme.XIX.txt";
};
zone "10.in-addr.arpa" {
	type master;
	file "10.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
